.goog-te-banner-frame.skiptranslate, .goog-te-gadget img {
    visibility: hidden !important;
}

body {
    top: 0 !important;
}

.goog-te-gadget-simple {
    border-top: 0 !important;
    border-left: 0 !important;
    border-right: 0 !important;
    box-shadow: none;
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    background: transparent !important;
}

.goog-te-gadget-simple span {
    border-left: none !important;
}

img.goog-te-gadget-icon {
    display: none;
}

div.language-box {
    left: auto !important;
    right: 50px;
    top: 38px !important;
    width: auto !important;
}

div.signin-button {
    left: auto !important;
    right: 170px;
}

div.login-button {
    left: auto !important;
    right: 252px;
}

svg.drop_down_symbol {
    display: none !important;
}

/* a.goog-te-menu-value span:last-child {
    width: 20px;
    display: inline-block;
}

a.goog-te-menu-value {
    font-family: Celias;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    color: rgba(0, 0, 0, 1);
    margin-right: 0;
    margin-left: 0;
} */

.skiptranslate.goog-te-gadget {
    padding: .5rem 1rem;
    padding-right: 0;
    padding-left: 0;
}

/* .main-nav {
    padding-top: 3rem;
    padding-bottom: 3rem;
} */

/* #main-nav .nav-item .nav-link {
    white-space: nowrap;
    --web-animation: fadein undefineds undefined;
    --web-action-type: page;
    --web-action-target: BSB_Ver_Home_Page.html;
    cursor: pointer;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    color: rgba(0, 0, 0, 1);
} */

/* #logo {
    position: relative;
    height: 81px;
}

#logo_text {
    left: 98px;
    top: 0px;
    position: absolute;
    overflow: visible;
    width: 130px;
    white-space: nowrap;
    line-height: 27px;
    margin-top: -1px;
    text-align: left;
    font-family: Big John;
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    color: rgba(0, 0, 0, 1);
} */

.second-nav {
    background: rgba(220, 69, 52, 1);
    width: 100%;
}

/* #second-nav .nav-item .nav-link {
    white-space: nowrap;
    --web-animation: fadein 0.3s ease-out;
    --web-action-type: page;
    --web-action-target: BSB_Ver_Home_Page.html;
    cursor: pointer;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: rgba(255, 255, 255, 1);
} */

.second-nav-container {
    min-height: 77px;
}

.nav-item:first-child .nav-link {
    padding-left: 0;
}

.nav-item:last-child .nav-link {
    padding-right: 0;
}

/* #main-ads-banner, #today-reward {
    padding-top: 3rem;
} */

#main-ads-banner img {
    max-width: 100%;
}

/* .today-reward {
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: rgba(220, 69, 52, 1);
    line-height: 1;
} */

/* .reward-container {
    position: relative;
    margin-top: 17px;
}

.reward-container svg {
    filter: drop-shadow(8px 8px 8px rgba(0, 0, 0, 0.188));
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 50px;
    z-index: -1;
    width: 100%;
    min-height: 206px;
}

.reward-container svg rect {
    opacity: 0.16;
    fill: rgba(244, 244, 244, 1);
}

.reward-container img {
    position: absolute;
    top: 0;
    left: 0;
}

.reward-container .total {
    min-height: 206px;
    padding-top: 50px;
    padding-right: 30px;
}

.reward-container .total-reward-text {
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 43px;
    color: rgba(177, 177, 177, 1);
    text-align: right;
}

.reward-container .total-reward-count {
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 43px;
    color: rgba(0, 0, 0, 1);
    text-align: right;
} */

/* .one-minute-quiz-banner {
    background: url(../img/one_minute_quiz_banner.png);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: 0 100px;
}

.one-minute-quiz-banner-row {
    margin-top: 100px;
    align-items: flex-end;
} */

/* .today-minute-quiz {
    white-space: nowrap;
    text-align: center;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 55px;
    color: rgba(255, 255, 255, 1);
} */

.join-in-and-get-free-coin-now {
    white-space: nowrap;
    text-align: center;
    font-family: Celias;
    font-style: normal;
    font-weight: lighter;
    font-size: 39px;
    color: rgba(255, 255, 255, 1);
}

/* .one-minute-quiz-banner-row .one-minute-quiz-banner-text .get-start-button {
    text-align: center;
    margin-top: 30px;
}

.one-minute-quiz-banner-row .one-minute-quiz-banner-text .get-start-button .btn {
    white-space: nowrap;
    text-align: center;
    font-family: Celias;
    font-style: normal;
    font-weight: lighter;
    font-size: 37px;
    background-color: rgba(183, 19, 19, 1);
    color: rgba(255, 255, 255, 1);
    border-color: rgba(252, 181, 181, 1);
    border-width: 3px;
    border-radius: 50px;
    padding: 10px 50px;
} */

/* .one-minute-quiz-banner-row .one-minute-quiz-banner-text {
    padding-bottom: 100px;
} */

.participants {
    background-color: rgba(215, 130, 125, 1);
    border-radius: 50px;
    padding: 30px;
    margin-top: 50px;
}

.participants span {
    display: block;
}

/* .participants span.text {
    white-space: nowrap;
    text-align: right;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    color: rgba(255, 255, 255, 1);
}

.participants span.number {
    white-space: nowrap;
    text-align: right;
    font-family: Celias;
    font-style: normal;
    font-weight: lighter;
    font-size: 80px;
    color: rgba(255, 255, 255, 1);
} */

/* .daily-quiz-top-1 {
    margin-top: 50px;
    position: relative;
}

.daily-quiz-top-1 svg rect {
    fill: rgba(183, 19, 19, 1);
}

.daily-quiz-top-1 svg {
    display: block;
    width: 100%;
    height: 345px;
    border-radius: 50px;
}

.daily-quiz-top-1 .line-pattern {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 345px;
}

.daily-quiz-top-1 .avatar {
    position: absolute;
    top: 30px;
    left: 30px;
    width: 180px;
}

.daily-quiz-top-1 .text {
    position: absolute;
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: rgba(255, 255, 255, 1);
    top: 60px;
    left: 261px;
}

.daily-quiz-top-1 .name {
    position: absolute;
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: lighter;
    font-size: 50px;
    color: rgba(255, 255, 255, 1);
    top: 105px;
    left: 261px;
}

.daily-quiz-top-1 .record {
    position: absolute;
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    color: rgba(255, 255, 255, 1);
    bottom: 50px;
    right: 50px;
} */

.quiz-servey-link .quiz-link svg rect {
    fill: rgba(247, 147, 25, 1);
}

.quiz-servey-link {
    margin-top: 50px;
}

.quiz-servey-link .quiz-link, .quiz-servey-link .survey-link {
    position: relative;
}

.quiz-servey-link img {
    position: absolute;
    top: 0;
    left: 0;
}

.quiz-servey-link .text {
    white-space: nowrap;
    text-align: left;
    font-family: Celias;
    font-style: normal;
    font-weight: bold;
    font-size: 56px;
    color: rgba(255, 255, 255, 1);
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.quiz-servey-link .survey-link {
    margin-left: 60px;
}

.quiz-servey-link svg, .quiz-servey-link svg rect {
    width: 100%;
    max-width: 100%;
    height: 238px;
}

.quiz-servey-link .quiz-link, .quiz-servey-link .survey-link {
    width: 473px;
    max-width: 59%;
}

.quiz-servey-link img {
    max-width: 100%;
}

.wrapped {
    position: relative;
    width: 100%;
    background-image: url("../img/minute-bg.png");
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.quiz1-header {
    padding-top: 30px;
    text-align: center;
}

.quiz1-title {
    font-weight: 600;
    font-size: 36px;
    line-height: 1.2;
    color: white;
}

.quiz1-subtitle {
    font-weight: 200;
    color: white;
    font-size: 18px;
}

.q1-question {
    background: white;
    min-height: 500px;
    margin: 60px 30px 30px 30px;
    border-radius: 60px;
    opacity: 0.7;
    padding: 50px;
    position: relative;
}

.bg-white {
    background: white;
    border-radius: 30px;
}

.question {
    color: black;
    font-weight: 300;
    font-size: 16px;
}

.q1-btn {
    display: inline-block;
    font-weight: 200;
    color: white;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    padding: 4px 20px;
    font-size: 1rem;
    border-radius: 2.5rem;
    background: rgba(220, 69, 52, 1);
    border: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.q1-question-action {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.q1-question-bottom {
    position: relative;
    min-height: 50px;
}

.btn-back {
    position: absolute;
    left: 0;
    background: white;
    color: black;
    display: inline-block;
    font-weight: 200;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    padding: 4px 20px;
    font-size: 1rem;
    border-radius: 2.5rem;
    border: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.btn-started {
    position: absolute;
    right: 90px;
}

.submited-top {
    margin-top: 50px;
    padding: 20px;
}

.submited-content {
    padding: 20px;
    background: #f4f4f4;
}

.submitted-content-title {
    color: rgba(220, 69, 52, 1);
    font-weight: 700;
}

.submited-content-text {
    font-size: 14px;
    color: black;
    margin-top: 12px;
    letter-spacing: 0.2px;
}

.submited-spacing-text {
    margin-top: 12px;
}

.submited-button {
    display: inline-block;
    font-weight: 600;
    color: white;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    padding: 4px 20px;
    font-size: 1rem;
    border-radius: 2.5rem;
    background: rgba(220, 69, 52, 1);
    border: none;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    position: absolute;
    bottom: 0;
}

.layout-button {
    justify-content: flex-end !important;
    position: relative;
    display: flex;
}

.content-section .user-wrap .row {
    background: #d7827d;
    border-radius: 24px;
}

.content-section .user-wrap p {
    font-size: 22px;
}

.content-section .info-wrap, .content-section .trade-wrap>.row {
    border-radius: 24px;
    background: #f4f4f4;
    box-shadow: 4px 4px 5px #c4c4c4;
}

.goog-tooltip {
    display: none !important;
}
.goog-tooltip:hover {
    display: none !important;
}
.goog-text-highlight {
    background-color: transparent !important;
    border: none !important; 
    box-shadow: none !important;
}